<?php if (!defined('RESTRICTED')) { include ('./../../templates/error/404.php'); } else { ?>

<?php ob_start(); ?>

<?php

if (isset($_GET['id'])) {
	$ID = clean($_GET['id']);
} else {
	$ID = clean("");
}

if (validateResourceAccess($inputToken)) {

	$sql_delete = "DELETE FROM tbl_report WHERE report_id = '$ID'";
	$delete = $connect->query($sql_delete);
	if ($delete) {
		$_SESSION['msg'] = "Report or feedback deleted successfully...";
		header( "Location: report.php");
		exit;
	}

} else {
	systemUpdateFlag($invalidResponse);
}

?>

<?php } ?>